.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-06c343a4-ba99-2733-b3fb-c462cbeb3764 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0483564a-4513-e115-2b59-adac29ddc4da {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-cce7206e-0734-e1b6-c7a5-61c4b986f85e {
display: none !important;
}
.lfr-layout-structure-item-1b20803c-3234-f523-4fca-fe5ebcd6534a {
background-color: var(--brand-color-1) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-6dfd3093-85c5-3db3-e7c3-4563a152b963 {
display: none !important;
}
.lfr-layout-structure-item-aa3be02c-9733-ad07-09d8-54498d9da17b {
display: none !important;
}
.lfr-layout-structure-item-13d1a203-7811-2b1f-33e3-3cfaa915962e {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-90c9c49b-29f6-c638-ce9e-742fe0c08678 {
display: none !important;
}
.lfr-layout-structure-item-e26e97ab-c811-f05a-6190-db645e80e707 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-c87923db-4b66-687c-c0bc-72617ad28304 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-11244ef1-4149-7a57-178b-13d0e2f81f77 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-32713d5b-d837-4b96-9fe2-f8d5d276968b {
display: none !important;
}
.lfr-layout-structure-item-ecf7457f-50fa-492b-164d-203ea09953de {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ef3c4e2c-1cdb-8107-da52-1a5ad1106e2e {
display: none !important;
}
.lfr-layout-structure-item-b7c7e1c9-82e7-aff6-1b0e-15f2b68c3b72 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-39c702fe-1bb2-c9a5-d7c1-99f6cf800c75 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-f14c4729-bc6f-f64b-0d14-7242381fa4f0 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1d52bec5-8b71-4084-83f9-95a699119011 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bfef3945-9c75-934a-c06b-d6441190f486 {
display: none !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-6fcfbf42-1510-d79d-d796-74c14d0f753e {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-d10ebac3-8a1e-f1c1-4149-2b86fd9ebb85 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0fa1d915-d318-b4a7-dac5-532c770789ba {
display: none !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-cd8b0f1e-7193-a702-0876-5b6fdda42c5c {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9a8c175f-d1c7-485e-ca02-823b11b36092 {
margin-top: 25px !important;
color: var(--gray-500) !important;
}
.lfr-layout-structure-item-e2a4fcb4-7121-412f-f630-c2f435c5c02d {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-c26e35e6-813e-0711-d8d7-fe00a37eaf43 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7183dacb-7175-8d18-62df-0295ceaadc1f {
color: var(--white) !important;
}
.lfr-layout-structure-item-50e91ea2-43e5-cfa9-0750-ea3ae9c65760 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-028e399a-670c-db23-73be-8a24ad60094e {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-549ae828-e16f-e845-59e9-05aa52efea41 {
color: var(--info) !important;
}
.lfr-layout-structure-item-48b1c938-e9a0-fe7e-61da-2a266ea3fe37 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-55f0aed5-72f4-361a-d09c-c24269e1cc36 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a0cc8acb-1e23-1890-6758-986c68428c59 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-081fce49-e8ec-90e5-b501-85d8877213c6 {
display: none !important;
}
.lfr-layout-structure-item-1e1ae87c-a718-44bb-c1d9-6ed609186be5 {
display: none !important;
}
.lfr-layout-structure-item-6ec43fb4-048d-23f9-f3a5-6ab601eb24a7 {
display: none !important;
}
.lfr-layout-structure-item-755031b1-8fda-69a1-37be-19d76c66e06a {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-3f2443af-20b0-91cf-f7cd-4001603436aa {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-47874d67-313c-eaa9-f31f-87718b7be62f {
display: none !important;
}
.lfr-layout-structure-item-2f6d6f78-5156-ab38-fbd1-336b7f3bc383 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ea3f551a-c9e3-5210-4619-1f13821de9d0 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e0f27316-599f-0080-83af-0b72b58529b9 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-1a59454a-6025-3f1e-e02b-df30c343670b {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-e45640b9-f84b-f464-37b4-e80b1c6f45d4 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-af9408ce-1b09-ad57-b75b-ad035670ad7a {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-26eadc38-7db7-fda7-ca67-f0a5c3e183a3 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-45a0ba6a-f08a-e35c-3c8c-e770131199ac {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7ff386d9-ef3a-2a29-0de5-016c38f6f1cb {
display: none !important;
}
.lfr-layout-structure-item-4573541d-49b2-e1af-1b56-13bde2e5c928 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-24a4225e-08e2-76d5-f941-d0b5b6bf765d {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bf906ecb-ea0c-b52b-ff35-25d698571962 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0d719d59-8260-bff9-1791-6b4936a41dd6 {
color: var(--white) !important;
}
.lfr-layout-structure-item-787f8d32-a5ca-de63-621c-eff732d15724 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-beb237b3-57e9-d86c-ec0c-5d5824cf0aae {
display: none !important;
}
.lfr-layout-structure-item-d0461afc-5f7e-3cac-b691-dfc4b52dc234 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-713ef8b5-b2a3-82bf-89af-cda968c12f34 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-713ef8b5-b2a3-82bf-89af-cda968c12f34) !important;
display: none !important;
}
.lfr-layout-structure-item-5aa561bb-080b-424a-121b-269da277c7fe {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-55f0c5a0-31ac-efd8-826b-66726ff7a8a9 {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-df9a6d83-7e14-c128-7c81-7a43f0fb4c39 {
display: none !important;
}
.lfr-layout-structure-item-fd3e52c7-80e0-d452-2d38-ebc409077ea8 {
display: none !important;
}
.lfr-layout-structure-item-23c5c7d7-6853-fda9-852d-37817f1d019f {
display: none !important;
}
.lfr-layout-structure-item-1effdf99-78e3-1bc6-145f-356ea59b8fd0 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-e08807dc-b3ee-030e-97d1-b5311b8ccdae {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-923a2dcd-3d02-7e9e-cca2-90dc8beb5f87 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c1dfe4b6-45a2-0891-8a95-1fbf8b851871 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-74fe4c78-8a0c-a114-9a29-f56edd4f36d7 {
padding-right: 0px !important;
}
.lfr-layout-structure-item-9edb844b-ffa6-e17a-c577-61b89fc89d5e {
display: none !important;
}
.lfr-layout-structure-item-2485fe62-041c-9a94-63ca-4dbb2278f448 {
display: none !important;
max-width: 1184px !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-de324b81-3c97-e46f-7567-68c358c2860b {
margin-top: 25px !important;
color: var(--gray-500) !important;
}
.lfr-layout-structure-item-275aaf58-fd3f-1cbb-b1c1-8c4131b14722 {
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-b1201a90-a0e1-35a5-e1bc-8baf9236ac11 {
display: none !important;
font-weight: 400 !important;
color: var(--info) !important;
}
.lfr-layout-structure-item-b7671e1e-e8dd-422e-abf5-b7ebe0eae672 {
background-color: var(--brand-color-1) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-40729220-fe9a-850d-caec-28149904216f {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-b06ee43e-e60c-8ee9-ef1b-208b33e54c13 {
display: none !important;
}
.lfr-layout-structure-item-3c2f35b7-8cb8-8634-ab19-356ecb0d4ac7 {
max-width: 1184px !important;
}
.lfr-layout-structure-item-30aba3c3-4f04-6659-927e-7ed0be252629 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1981f8e7-e8fe-15a5-48a4-42e998dac647 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1a64afcd-5152-50e5-b055-4ca75d6a71f7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1a64afcd-5152-50e5-b055-4ca75d6a71f7) !important;
display: none !important;
}
.lfr-layout-structure-item-a7a49331-afe6-f323-bbbe-661c91272188 {
color: var(--white) !important;
}
.lfr-layout-structure-item-aaa3128c-3653-838a-9a47-1d15c7ca95fd {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--gray-dark) !important;
}
.lfr-layout-structure-item-0ef1e9b2-d48d-9bb3-1268-85f8e095e4ff {
overflow: hidden !important;
}
